@font-face {
    font-family: 'Gotham Pro';
    src: url('/local/templates/sm25/fonts/GothamPro-Light.eot');
    src: url('/local/templates/sm25/fonts/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/sm25/fonts/GothamPro-Light.woff2') format('woff2'),
        url('/local/templates/sm25/fonts/GothamPro-Light.woff') format('woff'),
        url('/local/templates/sm25/fonts/GothamPro-Light.svg#GothamPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('/local/templates/sm25/fonts/GothamPro.eot');
    src: url('/local/templates/sm25/fonts/GothamPro.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/sm25/fonts/GothamPro.woff2') format('woff2'),
        url('/local/templates/sm25/fonts/GothamPro.woff') format('woff'),
        url('/local/templates/sm25/fonts/GothamPro.svg#GothamPro') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('/local/templates/sm25/fonts/GothamPro-Medium.eot');
    src: url('/local/templates/sm25/fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/sm25/fonts/GothamPro-Medium.woff2') format('woff2'),
        url('/local/templates/sm25/fonts/GothamPro-Medium.woff') format('woff'),
        url('/local/templates/sm25/fonts/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body{
    font-family: 'Gotham Pro', sans-serif;
    font-weight: 400;
}
h3, h4, h2, .content_block h3{
    font-weight: 500;
}
#about h3{
    margin-bottom: 1em;
}
a{
    color: #ed6e61;
}
strong{
    font-weight: 500;
}
.box{
    padding: 2rem;
    border: 1px solid #fff;
    border-radius: 6px;
}
.bx-breadcrumb{display:none}
.partners-group + div .block-title{
    text-transform: none;
    padding-left: 0;
    font-size: 18px;
    color: #000;
}
.partners-group + div .block-title:before{
    display: none;
}
.partners-group{
    border-bottom: 1px solid #eee;
    padding-bottom: 2rem;
}
.partners-group:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
#partners .row [class^="col-"] + [class^="col-"] .block-title{
    margin-top: 2rem;
    font-weight: normal;
    color: #aaa;
}
#partners .btn.popup-link{
    margin-top: 50px;
}
.top{
    background: url(/foodsafety/img/35.svg?v=5) no-repeat 100% 0 / auto 50%, url(/foodsafety/img/36.svg) no-repeat 100% 120% / auto 80%, url(/foodsafety/img/35-1.svg) no-repeat 0 100% / auto 50%;
}
.btn{
    background: #41b2e1;
    border-color: #41b2e1;
    color: #fff;
    text-transform: none;
    font-size: 14px;
}
.top_logos{
    align-items: center;
    justify-content: start;
}
.top_logos h4{
    width: auto;
}
.content_block#about .wrapper{
    background: none;
}
.content_block#about{
    background: #e9f2f6;
    background-size: auto 120%;
}
.veg-img{
    max-height: 420px;
    margin: 0 0 -40px auto;
}
#tracks .marked_list{
    margin-bottom: 0;
}
#tracks .icon{
    display: block;
    width: 64px;
    height: 64px;
    margin: 0 auto;
    background-color: #3990b5;
}
.icon_wrapper{
    background: #e9f2f6;
    width: 120px;
    height: 120px;
    margin: 0 auto 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60px;
}
#tracks .box{
    border-color: #d0dade;
    text-align: center;
    height: 100%;
}
#tracks .box p{
    line-height: 1.3;
}
#tracks .news_title{
    margin-bottom: 2em;
}
#contacts{
    background: url(/foodsafety/img/35-1.svg) no-repeat 0 100% #e9f2f6;
    background-size: auto 50%;
}
.feedback_form{
    border-radius: 6px;
    border: none;
}
.feedback_form .btn:not(:disabled){
    background-color: #ee7e73;
    border-color: #ee7e73;
}
.feedback_form .btn:hover{
    color: #ee7e73;
    background: none;
}
.slick-list{
    max-height: 230px;
}
.slick-list script{
    display: none!important
}
.slick-slide img{
    border-radius: 6px;
}
.photo-container{
    max-height: 230px;
}
.photo-container .slick-next, .photo-container .slick-prev{
    background: #41b2e1;
    border-radius: 60px;
}
.top_dates{
    font-weight: 500;
    text-transform: none;
}
.top_dates span{
    font-weight: 400;
}
h2, h2.block-title{
    font-weight: 600;
    padding-left: 0;
    color: #41b2e1;
}
h2.block-title:before{
    display: none;
}
.marked_list li + li{
    margin-top: 0.5rem;
}
#about .marked_list li:before{
    background: #41b2e1;
}
#contacts_logo{
    background: url(/foodsafety/img/36.svg?v=5) no-repeat 100% 0;
    background-size: contain;
    position: absolute;
    left: 50px;
    bottom: -60px;
    height: 500px;
    width: 100%;
    transform: rotate(60deg);
    z-index: 0;
}
#arrows2{
    background: url(/foodsafety/img/35.svg) no-repeat 0 0;
    opacity: 1;
    background-size: contain;
    top: 0;
    left: 0;
    transform: scaleX(-1);
    height: 360px;
    width: 360px;
}
.contacts_text{
    position: relative;
    z-index: 1;
}
.news_title{
    font-weight: normal;
}
.content_block__bg{
    background: #e9f2f6;
}
#video{
    background: url(/foodsafety/img/15.svg) no-repeat 100% -100px #e9f2f6;
    background-size: contain;
}
.nav-tabs__item:not(.nav-tabs__item--active){
    background: #e9f2f6;
    border-color: #c8d1d5;
}
#price{
    padding-top: 50px;
    padding-bottom: 50px;
    background: #3990b5;
    color: #fff;
}
#price h2{
    color: #fff;
}
.price__num + p{
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 0;
}
.price__num {
    display: inline-block;
    background: #fff;
    border-radius: 20px;
    padding: 0 0.5em;
    margin-left: -0.5em;
    color: #3990b5;
    font-weight: 500;
}
#price .box{
    margin-bottom: 1em;
}
.box.box--white{
    background: #fff;
    color: #151515;
}
#price .btn{
    color: #fff;
    background: #ed6e61;
    border-color: #ed6e61;
    width: calc(100% - 2rem);
    text-align: center;
    margin-left: 2rem;
    height: 64px;
    font-size: 18px;
    padding-top: 22px;
}
#price .btn:hover{
    background: none;
    color: #ed6e61;
    border-color: #ed6e61;
}
.countdown_wrapper{
    align-items: center;
    padding-bottom: 1em;
}
.countdown_wrapper p{
    margin-bottom: 0;
}
.countdown__text{
    position: absolute;
    text-align: center;
    width: 100%;
    color: #3990b5;
    font-size: 14px;
}
.countdown{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin-left: -5px;
    margin-right: -5px;
    text-align: center;
}
.countdown-item{
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    color: #3990b5;
    text-align: center;
}
.box--countdown{
    background: #f0f0f0;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 6px;
}
.countdown-item-digit{
    padding: 24px 10px 0;
    font-size: 32px;
    font-weight: 600;
}
.box_heading--cnt{
    font-size: 14px;
    display: block;
    padding-bottom: 20px;
}
.top > .wrapper{
    flex-wrap: nowrap;
}
.top_mid{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
    margin: 32px 0;
}
.top_content img{
    margin: 0;
}
.top_mid .btn.btn--red{
    background: #fff;
    color: #c32420;
}
.top_mid .btn.btn--red:hover{
    border-color: #0c339f;
    color: #0c339f;
}

@media screen and (max-width: 1200px) {
    .content_block#about{
        background-size: 50% auto;
    }
    .top .top_logos h4{
        width: auto;
    }
}
@media screen and (max-width: 1023px) {
    div.top{
        padding-left: 20px;
        padding-right: 20px;
        background: url(/foodsafety/img/35.svg?v=5) no-repeat 100% 0 / auto 50%, url(/foodsafety/img/35-1.svg) no-repeat 0 100% / auto 20%;
    }
    .veg-img{
        margin: 2em 0;
    }
    #about .btn{
        padding-left: 50px;
        padding-right: 50px;
    }
    #tracks .row{
        row-gap: 1rem;
    }
    .countdown__text{
        position: static;
        margin-bottom: 2rem;
    }
    .countdown{
        margin: 1em 0 0 10px;
        width: calc(100% - 15px);
    }
    #price .btn{
        margin-left: 0;
        width: 100%;
    }
    #contacts .btn{
        padding-left: 20px;
        padding-right: 20px;
    }
    .row + h2{
        margin-top: 2em;
    }
}
@media screen and (max-width: 767px) {
    #contacts_logo{
        display: none;
    }
    #tracks .box .icon_wrapper{
        width: 80px;
        height: 80px;
    }
    #tracks .box .icon{
        width: 40px;
        height: 40px;
    }
    .top_logos img{
        opacity: 0.7;
    }
}
@media screen and (max-width: 480px) {
    .content_block#about .btn{
        display: block;
        text-align: center;
    }
    h2{
        font-size: 24px;
    }
    iframe{
        max-height: 240px;
    }
    #tracks .box p{
        font-size: 14px;
        line-height: 1.3;
    }
    
}